streamer:
  server:       true
  port:         9003
  password:     "1235678"
  gateway:      ""

ffmpeg:
  h264:         "h264_videotoolbox"
  group:        "标准"
  copy:         true
  encrypt:      false
  preset:       "veryfast"
  crf:          "23"
  b_a:          "128k"
  vf:           "1080p"
  wm:           0
  m3u8:         "z9u6"
  ts:           "zs"

watch:
    - ""
